@echo off
cd BIOS
echo Checking ROM file .....
ckmode DS77UE00.103 DS77 4052
if errorlevel 1 goto end


:flash
DISEUP.EXE
AFUDOS.exe DS77UE00.103 /P /B /N
if errorlevel 1 goto end
FPT.exe -f DS77UE00.103 -SAVEMAC
if errorlevel 1 goto end

fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
